mvnForum Homepage


Posted by mdbergmann at May 30, 2011 11:12:32 AM
Re: Compiling SWORD engine
You're saying there are a lot of "utf8translliterator.h" errors.
Do you have the icu-dev package installed? If not, you should install it. It will install all the icu headers on your system.


Manfred